## control-center 2.10.1-0ubuntu1

=== debian/changelog ===
control-center (1:2.10.1-0ubuntu1) hoary; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@canonical.com>  Mon,  4 Apr 2005 12:25:33 +0200

control-center (1:2.10.0-0ubuntu2) hoary; urgency=low

  * debian/patches/11_sleepkey.patch:
    - patch from Matthew Garrett <mjg59@codon.org.uk> to fix the suspending 
      from keyboard (uses gdm-signal) (Hoary: #7583).

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 22 Mar 2005 13:55:54 +0100

control-center (1:2.10.0-0ubuntu1) hoary; urgency=low

  * New upstream release.
  * debian/watch:
    - updated.

 -- Sebastien Bacher <seb128@canonical.com>  Tue,  8 Mar 2005 02:27:13 +0100

control-center (1:2.9.91-0ubuntu2) hoary; urgency=low

  * debian/patches/16_menu-changes.patch:
    - don't change the display-properties' category (Hoary: #6545).

 -- Sebastien Bacher <seb128@canonical.com>  Wed, 16 Feb 2005 01:25:48 +0100

control-center (1:2.9.91-0ubuntu1) hoary; urgency=low

  * New upstream release:
    - check for xmodmap files, and offer to load them.
    - changing the default value for "handleIndicators" to false 
      (Hoary: #5763).
    network:
    - adding/removing the host name instantly to/from gconf.
    theme-switcher:
    - new install procedure.
    - remove a load of leaks and make sure newly installed themes show up 
      in the relevant lists without having to close/open the dialog again.
    - fix the theme updates (Hoary: #6274).
  * debian/patches/17_background-loop.patch:
    - the fix is in the new version.

 -- Sebastien Bacher <seb128@canonical.com>  Wed,  9 Feb 2005 22:45:42 +0100

control-center (1:2.9.4-0ubuntu1) hoary; urgency=low

  * New upstream release:
    - don't set "close" as the default button for the differents capplets.
    - use a temporary filename to not overwrite existant files in ~/.themes.
    - use ~/ instead of / as working directory for programs launched with the
      multimedia keys.
    - fixed the "locate pointer" feature.
    - load the translated descriptions in the backgrounds capplet.
    - add a preview in the backgrounds fileselector.
    - add a proxy exclusion list configuration in the network capplet.
  * debian/patches/23_background_preview.patch:
    - removed, the new version has a such feature.
  
 -- Sebastien Bacher <seb128@canonical.com>  Wed, 12 Jan 2005 16:50:57 +0100

control-center (1:2.9.3-0ubuntu4) hoary; urgency=low

  * Fixed the build with update-desktop-database by Build-Depending 
    on desktop-file-utils too.

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 21 Dec 2004 15:34:16 +0100

control-center (1:2.9.3-0ubuntu3) hoary; urgency=low

  * debian/control.in:
    - Build-Depends on libnautilus-extension-dev.

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 21 Dec 2004 14:45:30 +0100

control-center (1:2.9.3-0ubuntu2) hoary; urgency=low

  * debian/control.in:
    - Build-Depends on libgnome-menu-dev.

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 21 Dec 2004 12:40:04 +0100

control-center (1:2.9.3-0ubuntu1) hoary; urgency=low

  * New upstream release:
    - use different entries for the browsers (Hoary: #3845).
    - updated the tooltips to respect the HIG (Hoary: #4563).
  * debian/control.in:
    - updated the Build-Depends.
  * debian/patches/01_gnome-default-applications-properties-structs.c.patch:
    - removed, the changes are in the new version.    
  * debian/patches/06_gst-fix.patch:
    - removed, the changes are in the new version.  
  * debian/patches/14_gst-mixer-grab.patch:
    - removed, the changes are in the new version.      
  * debian/patches/16_disable_text_editor_tab.patch:
    - removed, the changes are in the new version.
  * debian/patches/16_menu-changes.patch:
    - updated.
  * debian/patches/18_extra_shortcut.diff:
    - removed, the changes are in the new version.  
  * debian/patches/21_delete_sound.patch:
    - removed, the changes are in the new version.
  * debian/patches/22_new-xklavier-api.patch:
    - removed, the changes are in the new version.
  
 -- Sebastien Bacher <seb128@canonical.com>  Tue, 21 Dec 2004 00:22:20 +0100

control-center (1:2.8.1-3ubuntu6) hoary; urgency=low

  * debian/control.in:
    - Build-Depends on libxinerama-dev.

 -- Sebastien Bacher <seb128@canonical.com>  Fri, 10 Dec 2004 10:16:24 +0100

control-center (1:2.8.1-3ubuntu5) hoary; urgency=low

  * debian/control.in:
    - added capplets-dbg.
  * debian/rules:
    - use --dbg-package.

 -- Sebastien Bacher <seb128@canonical.com>  Wed,  8 Dec 2004 17:20:14 +0100

control-center (1:2.8.1-3ubuntu4) hoary; urgency=low

  * debian/patches/16_menu-changes.patch:
    - Switch to NoDisplay=true instead of removing the Categories line.

 -- Jeff Waugh <jeff.waugh@canonical.com>  Tue,  7 Dec 2004 15:25:20 +0100

control-center (1:2.8.1-3ubuntu3) hoary; urgency=low

  * Rebuilt with lixklavier10.
  * debian/control.in:
    - updated the Build-Depends.
  * debian/patches/22_new-xklavier-api.patch:
    - updated.

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 30 Nov 2004 01:22:24 +0100

control-center (1:2.8.1-3ubuntu2) hoary; urgency=low

  * debian/control.in:
  * debian/rules:
    - don't Build-Depends on type-handling.

 -- Sebastien Bacher <seb128@canonical.com>  Fri, 26 Nov 2004 21:24:06 +0100

control-center (1:2.8.1-3ubuntu1) hoary; urgency=low

  * Sync with Debian.
    - register fonts in the mimesystem (Hoary: #2823). 
    - 14_gst-mixer-grab.patch (Hoary: #2630).
  * Removed the themus-properties for nautilus since the view system has been
    deprecated in nautilus.
  * debian/patches/01_gnome-default-applications-properties-structs.c.patch:
  * debian/patches/02_xrdb.patch:
  * debian/patches/08_pmu_fix.patch:
  * debian/patches/14_dont_override_user_removals.patch:
  * debian/patches/15_unlink_out_of_date_thumbs.patch:
  * debian/patches/16_menu-changes.patch:
  * debian/patches/17_background-loop.patch:
  * debian/patches/18_extra_shortcut.diff:
  * debian/patches/19_gsd-reaper-no-iopipe.patch:

