=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
#

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/gnome.mk
DEB_CONFIGURE_LOCALSTATEDIR := /var/lib
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk 

DEB_INSTALL_MANPAGES_gnome-control-center := debian/gnome-control-center.1

# debug lib
DEB_DH_STRIP_ARGS := --dbg-package=capplets

build/gnome-control-center::
	/usr/bin/docbook-to-man debian/gnome-control-center.sgml > debian/gnome-control-center.1

build/capplets-data::
	mkdir -p debian/tmp/usr/share/applications/
	cp debian/gnome-font-viewer.desktop debian/tmp/usr/share/applications/
	cp debian/themus-theme-applier.desktop debian/tmp/usr/share/applications/

binary-post-install/capplets:: 
	dh_link -pcapplets usr/lib/control-center/gnome-settings-daemon usr/bin/gnome-settings-daemon
