=== debian/watch ===
version=2
ftp://ftp.gnome.org/pub/GNOME/sources/control-center/2.10/ \
        control-center-(.*)\.tar\.gz \
        debian uupdate
