## control-center 2.30.1

=== debian/changelog ===
control-center (1:2.30.1-3) unstable; urgency=low

  * debian/patches/02_keyboard_ldflags.patch:
    + Link the keyboard panel against libxklavier. Fixes build with
      --as-needed. Closes: #554117.
  * debian/patches/70_relibtoolize.patch,
    debian/patches/99_ltmain_as-needed.patch:
    + Removed, superseded by...
  * debian/control.in,
    debian/rules:
    + Use dh-autoreconf.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Feb 2011 17:22:49 +0000

control-center (1:2.30.1-2) unstable; urgency=low

  * debian/control.in:
    - Let gnome-control-center depend on evolution-data-server, instead of
      only recommending it. It's needed by gnome-about-me. Closes: #592525.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 11 Aug 2010 01:37:07 +0200

control-center (1:2.30.1-1) unstable; urgency=low

  * New upstream release.
  * Update build-dependencies.
  * Require g-s-d 2.30.
  * 01_fix_libslab_build.patch, 02_xrandr_assert.patch: dropped, merged 
    upstream.
  * 70_relibtoolize.patch: updated for the new version.
  * 01_ml_po.patch: new patch. Fix Malayalam translation that causes 
    GConf errors.

 -- Josselin Mouette <joss@debian.org>  Tue, 27 Apr 2010 20:22:38 +0200

control-center (1:2.28.1-2) unstable; urgency=low

  * Drop libxxf86misc-dev build-dependency, it is not used.
    Closes: #559694.
  * 02_xrandr_assert.patch: stolen upstream. Fix assertion when using 
    mirroring. Closes: #563094.

 -- Josselin Mouette <joss@debian.org>  Mon, 04 Jan 2010 18:26:06 +0100

control-center (1:2.28.1-1) unstable; urgency=low

  * New upstream release.
    - debian/patches/70_relibtoolize.patch:
      + Updated.
    - debian/control.in:
      + Stop build depending on libhal-dev, it's not needed anymore.
  * debian/rules: Remove check-dist.mk include to upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 22 Oct 2009 05:11:23 +0200

control-center (1:2.28.0-2) experimental; urgency=low

  * Build depend on a recent libslab-dev to build against one that doesn't
    use libgnomeui, making gnome-control-center start again. Closes: #550461.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 12 Oct 2009 01:58:10 +0200

control-center (1:2.28.0-1) experimental; urgency=low

  [ Loic Minier ]
  * Drop --disable-mime-cache configure flag which was introduced in a Debian
    specific patch which was dropped in 1:2.18.1-1.

  [ Emilio Pozuelo Monfort ]
  * debian/patches/05_ta_po.patch: forwarded, add header.

  [ Josselin Mouette ]
  * Require gnome-settings-daemon 2.26. Closes: #540418.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - debian/control.in:
      + Bump libgtk2.0-dev and libgnomekbd-dev build dependencies.
      + Build depend on libxklavier-dev >= 4.0 rather than libxklavier12-dev.
      + Remove libglade2-dev, libpanel-applet2-dev and libgnomeui-dev build
        dependencies.
      + Add libunique-dev and libxi-dev build dependencies.
      + Remove libpolkit-gnome-dev from build depends, recommend
        policykit-1-gnome for PolicyKit 1 support.
    - debian/patches/05_ta_po.patch:
      + Removed, the issue is no longer present in the po file.
    - debian/patches/01_fix_libslab_build.patch:
      + Updated from https://bugzilla.gnome.org/show_bug.cgi?id=591428.
    - debian/patches/25_window_manager_settings.patch,
      debian/patches/70_relibtoolize.patch:
      + Updated.
    - debian/patches/04_path_xtra.patch:
      + Removed, Debian's autoconf patch doesn't patch AC_PATH_XTRA to check
        for its arguments anymore, so it's useless.
  * debian/rules:
    - Stop touching every file, it was done to workaround a broken tarball.
    - Include check-dist.mk to avoid uploads to experimental.
  * debian/control.in:
    - Tighten libgnome-window-settings-dev dependency on the shared library.
    - Standards-Version is 3.8.3, no changes needed.
    - Remove old conflicts/replaces.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 09 Oct 2009 20:54:05 +0200

control-center (1:2.26.0-1) unstable; urgency=low

  * Stop mentioning GNOME 2.
  * Remove scrollkeeper dependency.
  * New upstream release.
  * Update build-dependencies.
  * Remove build-deps unneeded thanks to the external libslab: librsvg, 
    pango.
  * 02_build_libgnome.patch, 06_gnomedesktop_api.patch: removed, fixed 
    upstream.
  * 03_a11y_logout.patch: removed, now uses the gnome-session dbus 
    interface.
  * 05_ta_po.patch, 70_relibtoolize.patch: updated for the new version.
  * Install the autostart file in /usr/share/gnome/autostart.
  * capplets-data.postinst: remove the one in the old location.

 -- Josselin Mouette <joss@debian.org>  Fri, 29 May 2009 13:28:19 +0200

control-center (1:2.24.0.1-5) unstable; urgency=low

  * Remove useless build-dependency on libeel2-dev.

 -- Josselin Mouette <joss@debian.org>  Sat, 25 Apr 2009 13:18:24 +0200

control-center (1:2.24.0.1-4) unstable; urgency=low

  * Set the team as primary maintainer. Closes: #523535.
  * 02_build_libgnome.patch: new patch. Fix build failure by linking 
    explicitly to libgnomeui for stuff incorrectly listing gnome-desktop 
    only as a requirement. Closes: #524308.
  * 06_gnomedesktop_api.patch: patch to cope with the API changes in 
    GnomeRR 2.26.
  * 70_relibtoolize.patch: regenerated.
  * Bump build-dependency on gnome-desktop to 2.26.

 -- Josselin Mouette <joss@debian.org>  Thu, 16 Apr 2009 10:34:54 +0200

control-center (1:2.24.0.1-3) unstable; urgency=low

  * capplets-data.gconf-defaults: remove the keybinding settings. Now 
    that X.org returns correctly the XF86* keys, they must be used 
    instead.
  * Add missing shortcuts for Home and Help.

 -- Josselin Mouette <joss@debian.org>  Fri, 10 Apr 2009 20:51:39 +0200

control-center (1:2.24.0.1-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Depend on gnome-settings-daemon >= 2.24. Closes: #510172.
  * Standards version is 3.8.1.
  * Upload to unstable.

  [ Emilio Pozuelo Monfort ]

