=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: control-center
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>
Standards-Version: 3.8.3
Build-Depends: cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               dh-autoreconf,
               debhelper (>= 5.0.0),
               gnome-common,
               docbook-to-man,
               autotools-dev,
               type-handling (>= 0.2.8),
               gnome-doc-utils (>= 0.3.2),
               intltool (>= 0.37.1),
               libxt-dev,
               libx11-dev,
               libxss-dev,
               libcanberra-gtk-dev,
               libgtk2.0-dev (>= 2.18.0),
               libglib2.0-dev (>= 2.17.4),
               libgconf2-dev,
               libgnome-desktop-dev (>= 2.29.4),
               libgnome-menu-dev (>= 2.10.1),
               libdbus-1-dev (>= 0.32),
               libdbus-glib-1-dev (>= 0.32),
               libxml2-dev,
               libmetacity-dev (>= 1:2.23.1),
               gnome-settings-daemon-dev (>= 2.22.0),
               libxft-dev (>= 2.1.2),
               libxrender-dev,
               libxrandr-dev,
               libxcursor-dev,
               libxi-dev (>= 2:1.2),
               libgnomekbd-dev (>= 2.27.4),
               libxklavier-dev (>= 4.0),
               libebook1.2-dev (>= 1.7.90),
               libunique-dev,
               desktop-file-utils,
               shared-mime-info,
               libslab-dev (>= 2.27.91),
               scrollkeeper

Package: gnome-control-center
Architecture: any
Section: gnome
Depends: ${shlibs:Depends},
         ${misc:Depends},
         capplets-data (>= ${gnome:Version}),
         capplets-data (<< ${gnome:NextVersion}),
         libgnome-window-settings1 (= ${binary:Version}),
         gnome-settings-daemon (>= 2.30),
         gnome-menus (>= 2.12.0),
         gnome-desktop-data,
         gnome-icon-theme (>= 2.24),
         evolution-data-server,
         desktop-file-utils
Recommends: bzip2,
            gnome-user-guide,
            gnome-session,
            policykit-1-gnome
Conflicts: gnome-session (<< 2.22.0)
Suggests: libcanberra-gtk-module,
          gnome-screensaver | xscreensaver,
          x11-xserver-utils,
          gstreamer0.10-alsa | gstreamer0.10-audiosink
Description: utilities to configure the GNOME desktop
 This package contains configuration applets for the GNOME desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other GNOME parameters.
 .
 It also contains a front end to these applets, which can also be
 accessed with the GNOME panel or the Nautilus file manager.

Package: capplets-data
Architecture: all
Section: gnome
Depends: ${misc:Depends}
Recommends: gnome-control-center (>= ${source:Version})
Description: configuration applets for GNOME - data files
 This package contains data files (icons, pixmaps, locales files) needed by
 the configuration applets in the gnome-control-center package.

Package: libgnome-window-settings1
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Utility library for getting window manager settings
 This package contains the libwindow-settings library, which is used by
 the GNOME window managers.

Package: libgnome-window-settings-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgnome-window-settings1 (= ${binary:Version})
Description: Utility library for getting window manager settings (headers)
 This package contains the libwindow-settings library header files.

Package: gnome-control-center-dev
Architecture: all
Section: devel
Conflicts: libgnome-settings-daemon-dev
Replaces: libgnome-settings-daemon-dev
Depends: ${misc:Depends}
Description: utilities to configure the GNOME desktop
 This package contains the file required to get the keydirs location
