=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE := gnome-control-center

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper \
                             --enable-aboutme \
                             --enable-gstreamer=0.10 \
                             --disable-update-mimedb

DEB_INSTALL_MANPAGES_gnome-control-center += debian/gnome-control-center.1

DEB_DH_MAKESHLIBS_ARGS_gnome-control-center = --no-act
DEB_DH_MAKESHLIBS_ARGS_libgnome-window-settings1 = -V "libgnome-window-settings1 (>= 1:2.17.5)"

build/gnome-control-center:: $(DEB_INSTALL_MANPAGES_gnome-control-center)

%.1: %.sgml
	/usr/bin/docbook-to-man $< >$@

clean::
	rm -f $(DEB_INSTALL_MANPAGES_gnome-control-center)

binary-post-install/capplets-data::
	rm -rf debian/capplets-data/usr/share/applications/mimeinfo.cache
	rm -rf debian/capplets-data/usr/share/pkgconfig
	dh_installmime -p$(cdbs_curpkg)
