=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/gnome-control-center/([\d\.]+)[02468]/gnome-control-center-([\d\.]+)\.tar\.gz
